Index: /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod
===================================================================
--- /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod	(revision 34920)
+++ /main/trunk/greenstone2/perllib/cpan/Image/ExifTool/TagNames.pod	(revision 34921)
@@ -10560,65 +19861,107 @@
   Tag ID               Tag Name                 Writable
   ------               --------                 --------
-  'AEMODE'             MeteringMode             N
-  'AFAREA'             AFArea                   N
-  'AFINFOCUS'          AFInFocus                N
-  'AFMODE'             FocusMode                N
-  'APERTURE'           FNumber                  N
-  'AP_DESC'            ApertureDisplayed        N
-  'BRACKET'            BracketShot              N
-  'BURST'              BurstShot                N
-  'CAMMANUF'           Make                     N
-  'CAMMODEL'           Model                    N
-  'CAMNAME'            CameraName               N
-  'CAMSERIAL'          SerialNumber             N
-  'CM_DESC'            SceneCaptureType         N
-  'COLORSPACE'         ColorSpace               N
-  'DRIVE'              DriveMode                N
-  'EVAL_STATE'         EvalState                N
-  'EXPCOMP'            ExposureCompensation     N
-  'EXPNET'             NetExposureCompensation  N
-  'EXPTIME'            IntegrationTime          N
-  'FIRMVERS'           FirmwareVersion          N
-  'FLASH'              FlashMode                N
-  'FLASHEXPCOMP'       FlashExpComp             N
-  'FLASHPOWER'         FlashPower               N
-  'FLASHTTLMODE'       FlashTTLMode             N
-  'FLASHTYPE'          FlashType                N
-  'FLENGTH'            FocalLength              N
-  'FLEQ35MM'           FocalLengthIn35mmFormat  N
-  'FOCUS'              Focus                    N
-  'IMAGEBOARDID'       ImageBoardID             N
-  'IMAGERBOARDID'      ImagerBoardID            N
-  'IMAGERTEMP'         SensorTemperature        N
-  'ISO'                ISO                      N
-  'LENSARANGE'         LensApertureRange        N
-  'LENSFRANGE'         LensFocalRange           N
-  'LENSMODEL'          LensType                 N
-  'PMODE'              ExposureProgram          N
-  'RESOLUTION'         Quality                  N
-  'SENSORID'           SensorID                 N
-  'SHUTTER'            ExposureTime             N
-  'SH_DESC'            ShutterSpeedDisplayed    N
-  'TIME'               DateTimeOriginal         N
-  'VERSION_BF'         VersionBF                N
-  'WB_DESC'            WhiteBalance             N
+  'AEMODE'             MeteringMode             no
+  'AFAREA'             AFArea                   no
+  'AFINFOCUS'          AFInFocus                no
+  'AFMODE'             FocusMode                no
+  'APERTURE'           FNumber                  no
+  'AP_DESC'            ApertureDisplayed        no
+  'BRACKET'            BracketShot              no
+  'BURST'              BurstShot                no
+  'CAMMANUF'           Make                     no
+  'CAMMODEL'           Model                    no
+  'CAMNAME'            CameraName               no
+  'CAMSERIAL'          SerialNumber             no
+  'CM_DESC'            SceneCaptureType         no
+  'COLORSPACE'         ColorSpace               no
+  'DRIVE'              DriveMode                no
+  'EVAL_STATE'         EvalState                no
+  'EXPCOMP'            ExposureCompensation     no
+  'EXPNET'             NetExposureCompensation  no
+  'EXPTIME'            IntegrationTime          no
+  'FIRMVERS'           FirmwareVersion          no
+  'FLASH'              FlashMode                no
+  'FLASHEXPCOMP'       FlashExpComp             no
+  'FLASHPOWER'         FlashPower               no
+  'FLASHTTLMODE'       FlashTTLMode             no
+  'FLASHTYPE'          FlashType                no
+  'FLENGTH'            FocalLength              no
+  'FLEQ35MM'           FocalLengthIn35mmFormat  no
+  'FOCUS'              Focus                    no
+  'IMAGEBOARDID'       ImageBoardID             no
+  'IMAGERBOARDID'      ImagerBoardID            no
+  'IMAGERTEMP'         SensorTemperature        no
+  'ISO'                ISO                      no
+  'LENSARANGE'         LensApertureRange        no
+  'LENSFRANGE'         LensFocalRange           no
+  'LENSMODEL'          LensType                 no
+  'PMODE'              ExposureProgram          no
+  'RESOLUTION'         Quality                  no
+  'SENSORID'           SensorID                 no
+  'SHUTTER'            ExposureTime             no
+  'SH_DESC'            ShutterSpeedDisplayed    no
+  'TIME'               DateTimeOriginal         no
+  'VERSION_BF'         VersionBF                no
+  'WB_DESC'            WhiteBalance             no
+
+=head2 Lytro Tags
+
+Tag definitions for Lytro Light Field Picture (LFP) files.  ExifTool
+extracts the full JSON metadata blocks, as well as breaking them down into
+individual tags.  All available tags are extracted from the JSON metadata,
+even if they don't appear in the table below.
+
+  Tag Name                                      Writable
+  --------                                      --------
+  AccelerometerTime                             no
+  AccelerometerX                                no
+  AccelerometerY                                no
+  AccelerometerZ                                no
+  CameraType                                    no
+  DateTimeOriginal                              no
+  EmbeddedImage                                 no
+  ExposureTime                                  no
+  FNumber                                       no
+  FirmwareVersion                               no
+  FocalLength                                   no
+  FocalPlaneXResolution                         no
+  FrameExposureTime                             no
+  ISO                                           no
+  ImageLimitExposureBias                        no
+  ImageModulationExposureBias                   no
+  JSONMetadata                                  no+
+  LensTemperature                               no
+  Make                                          no
+  Model                                         no
+  Orientation                                   no
+  SensorSerialNumber                            no
+  SerialNumber                                  no
+  SocTemperature                                no
 
 =head2 JFIF Tags
 
 The following information is extracted from the JPEG JFIF header.  See
-L<http://www.jpeg.org/public/jfif.pdf> for the JFIF 1.02 specification.
-
-   Index   Tag Name                             Writable
-   -----   --------                             --------
-      0    JFIFVersion                          N
-      2    ResolutionUnit                       int8u
-      3    XResolution                          int16u
-      5    YResolution                          int16u
+L<https://www.w3.org/Graphics/JPEG/jfif3.pdf> for the JFIF 1.02
+specification.
+
+  Index1   Tag Name                             Writable
+  ------   --------                             --------
+      0    JFIFVersion                          no:
+      2    ResolutionUnit                       int8u:
+      3    XResolution                          int16u:
+      5    YResolution                          int16u:
+      7    ThumbnailWidth                       no
+      8    ThumbnailHeight                      no
+      9    ThumbnailTIFF                        no
 
 =head3 JFIF Extension Tags
 
+Thumbnail images extracted from the JFXX segment.
+
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  0x0010   ThumbnailImage                       N
+  0x0010   ThumbnailImage                       no
+  0x0011   ThumbnailTIFF                        no
+  0x0013   ThumbnailTIFF                        no
 
 =head2 FlashPix Tags
@@ -10630,5 +19973,6 @@
 popular.  However, some of the structures used in FlashPix streams are part
 of the EXIF specification, and are still being used in the APP2 FPXR segment
-of JPEG images by some Kodak and Hewlett-Packard digital cameras.
+of JPEG images by some digital cameras from manufacturers such as FujiFilm,
+Hewlett-Packard, Kodak and Sanyo.
 
 ExifTool extracts FlashPix information from both FPX images and the APP2
@@ -10637,5 +19981,6 @@
 (Microsoft Visio) drawings, and FLA (Macromedia/Adobe Flash project) files
 since these are based on the same file format as FlashPix (the Windows
-Compound Binary File format).  See
+Compound Binary File format).  Note that ExifTool identifies any
+unrecognized Windows Compound Binary file as a FlashPix (FPX) file.  See
 L<http://graphcomp.com/info/specs/livepicture/fpx.pdf> for the FlashPix
 specification.
@@ -10652,19 +19997,22 @@
   "\x05Image Info"                 ImageInfo    FlashPix ImageInfo
   "\x05Operation"                  Operation    FlashPix Operation
-  "\x05Screen Nail"                ScreenNail   N
+  "\x05Screen Nail"                ScreenNail   no
   "\x05SummaryInformation"         SummaryInfo  FlashPix SummaryInfo
   "\x05Transform"                  Transform    FlashPix Transform
-  'Audio Stream'                   AudioStream  N
+  'Audio Stream'                   AudioStream  no
   'Contents'                       Contents     XMP
-  'Current User'                   CurrentUser  N
+  'Current User'                   CurrentUser  no
   'ICC Profile 0001'               ICC_Profile  ICC_Profile
+  'Preview'                        PreviewImage no
+  'Property'                       PreviewInfo  FlashPix PreviewInfo
   'Subimage 0000 Header'           SubimageHdr  FlashPix SubimageHdr
+  'WordDocument'                   WordDocument FlashPix WordDocument
 
 =head3 FlashPix CompObj Tags
 
-   Index   Tag Name                             Writable
-   -----   --------                             --------
-      0    CompObjUserTypeLen                   N
-      1    CompObjUserType                      N
+  Index4   Tag Name                             Writable
+  ------   --------                             --------
+      0    CompObjUserTypeLen                   no
+      1    CompObjUserType                      no
 
 =head3 FlashPix AudioInfo Tags
@@ -10678,17 +20026,17 @@
   Tag ID       Tag Name                         Writable
   ------       --------                         --------
-  0x10000      DataObjectID                     N
-  0x10002      LockedPropertyList               N
-  0x10003      DataObjectTitle                  N
-  0x10004      LastModifier                     N
-  0x10005      RevisionNumber                   N
-  0x10006      DataCreateDate                   N
-  0x10007      DataModifyDate                   N
-  0x10008      CreatingApplication              N
-  0x10100      DataObjectStatus                 N
-  0x10101      CreatingTransform                N
-  0x10102      UsingTransforms                  N
-  0x10000000   CachedImageHeight                N
-  0x10000001   CachedImageWidth                 N
+  0x10000      DataObjectID                     no
+  0x10002      LockedPropertyList               no
+  0x10003      DataObjectTitle                  no
+  0x10004      LastModifier                     no
+  0x10005      RevisionNumber                   no
+  0x10006      DataCreateDate                   no
+  0x10007      DataModifyDate                   no
+  0x10008      CreatingApplication              no
+  0x10100      DataObjectStatus                 no
+  0x10101      CreatingTransform                no
+  0x10102      UsingTransforms                  no
+  0x10000000   CachedImageHeight                no
+  0x10000001   CachedImageWidth                 no
 
 =head3 FlashPix DocumentInfo Tags
@@ -10701,25 +20049,25 @@
   Tag ID               Tag Name                 Writable
   ------               --------                 --------
-  0x0002               Category                 N
-  0x0003               PresentationTarget       N
-  0x0004               Bytes                    N
-  0x0005               Lines                    N
-  0x0006               Paragraphs               N
-  0x0007               Slides                   N
-  0x0008               Notes                    N
-  0x0009               HiddenSlides             N
-  0x000a               MMClips                  N
-  0x000b               ScaleCrop                N
-  0x000c               HeadingPairs             N
-  0x000d               TitleOfParts             N
-  0x000e               Manager                  N
-  0x000f               Company                  N
-  0x0010               LinksUpToDate            N
-  0x0011               CharCountWithSpaces      N
-  0x0013               SharedDoc                N
-  0x0016               HyperlinksChanged        N
-  0x0017               AppVersion               N
-  '_PID_HLINKS'        Hyperlinks               N
-  '_PID_LINKBASE'      HyperlinkBase            N
+  0x0002               Category                 no
+  0x0003               PresentationTarget       no
+  0x0004               Bytes                    no
+  0x0005               Lines                    no
+  0x0006               Paragraphs               no
+  0x0007               Slides                   no
+  0x0008               Notes                    no
+  0x0009               HiddenSlides             no
+  0x000a               MMClips                  no
+  0x000b               ScaleCrop                no
+  0x000c               HeadingPairs             no
+  0x000d               TitleOfParts             no
+  0x000e               Manager                  no
+  0x000f               Company                  no
+  0x0010               LinksUpToDate            no
+  0x0011               CharCountWithSpaces      no
+  0x0013               SharedDoc                no
+  0x0016               HyperlinksChanged        no
+  0x0017               AppVersion               no
+  '_PID_HLINKS'        Hyperlinks               no
+  '_PID_LINKBASE'      HyperlinkBase            no
 
 =head3 FlashPix Extensions Tags
@@ -10727,19 +20075,19 @@
   Tag ID       Tag Name                         Writable
   ------       --------                         --------
-  0x0001       ExtensionName                    N
-  0x0002       ExtensionClassID                 N
-  0x0003       ExtensionPersistence             N
-  0x0004       ExtensionCreateDate              N
-  0x0005       ExtensionModifyDate              N
-  0x0006       CreatingApplication              N
-  0x0007       ExtensionDescription             N
-  0x1000       Storage-StreamPathname           N
-  0x2000       FlashPixStreamPathname           N
-  0x2001       FlashPixStreamFieldOffset        N
-  0x3000       PropertySetPathname              N
-  0x3001       PropertySetIDCodes               N
-  0x3002       PropertyVectorElements           N
-  0x4000       SubimageResolutions              N
-  0x10000000   UsedExtensionNumbers             N
+  0x0001       ExtensionName                    no
+  0x0002       ExtensionClassID                 no
+  0x0003       ExtensionPersistence             no
+  0x0004       ExtensionCreateDate              no
+  0x0005       ExtensionModifyDate              no
+  0x0006       CreatingApplication              no
+  0x0007       ExtensionDescription             no
+  0x1000       Storage-StreamPathname           no
+  0x2000       FlashPixStreamPathname           no
+  0x2001       FlashPixStreamFieldOffset        no
+  0x3000       PropertySetPathname              no
+  0x3001       PropertySetIDCodes               no
+  0x3002       PropertyVectorElements           no
+  0x4000       SubimageResolutions              no
+  0x10000000   UsedExtensionNumbers             no
 
 =head3 FlashPix GlobalInfo Tags
@@ -10747,11 +20095,11 @@
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  0x10002  LockedPropertyList                   N
-  0x10003  TransformedImageTitle                N
-  0x10004  LastModifier                         N
-  0x10100  VisibleOutputs                       N
-  0x10101  MaximumImageIndex                    N
-  0x10102  MaximumTransformIndex                N
-  0x10103  MaximumOperationIndex                N
+  0x10002  LockedPropertyList                   no
+  0x10003  TransformedImageTitle                no
+  0x10004  LastModifier                         no
+  0x10100  VisibleOutputs                       no
+  0x10101  MaximumImageIndex                    no
+  0x10102  MaximumTransformIndex                no
+  0x10103  MaximumOperationIndex                no
 
 =head3 FlashPix Image Tags
@@ -10759,19 +20107,19 @@
   Tag ID       Tag Name                         Writable
   ------       --------                         --------
-  0x1000000    NumberOfResolutions              N
-  0x1000002    ImageWidth                       N
-  0x1000003    ImageHeight                      N
-  0x1000004    DefaultDisplayHeight             N
-  0x1000005    DefaultDisplayWidth              N
-  0x1000006    DisplayUnits                     N
-  0x2000000    SubimageWidth                    N
-  0x2000001    SubimageHeight                   N
-  0x2000002    SubimageColor                    N
-  0x2000003    SubimageNumericalFormat          N
-  0x2000004    DecimationMethod                 N
-  0x2000005    DecimationPrefilterWidth         N
-  0x2000007    SubimageICC_Profile              N
-  0x3000001    JPEGTables                       N
-  0x3000002    MaxJPEGTableIndex                N
+  0x1000000    NumberOfResolutions              no
+  0x1000002    ImageWidth                       no
+  0x1000003    ImageHeight                      no
+  0x1000004    DefaultDisplayHeight             no
+  0x1000005    DefaultDisplayWidth              no
+  0x1000006    DisplayUnits                     no
+  0x2000000    SubimageWidth                    no
+  0x2000001    SubimageHeight                   no
+  0x2000002    SubimageColor                    no
+  0x2000003    SubimageNumericalFormat          no
+  0x2000004    DecimationMethod                 no
+  0x2000005    DecimationPrefilterWidth         no
+  0x2000007    SubimageICC_Profile              no
+  0x3000001    JPEGTables                       no
+  0x3000002    MaxJPEGTableIndex                no
 
 =head3 FlashPix ImageInfo Tags
@@ -10779,73 +20127,73 @@
   Tag ID       Tag Name                         Writable
   ------       --------                         --------
-  0x21000000   FileSource                       N
-  0x21000001   SceneType                        N
-  0x21000002   CreationPathVector               N
-  0x21000003   SoftwareRelease                  N
-  0x21000004   UserDefinedID                    N
-  0x21000005   SharpnessApproximation           N
-  0x22000000   Copyright                        N
-  0x22000001   OriginalImageBroker              N
-  0x22000002   DigitalImageBroker               N
-  0x22000003   Authorship                       N
-  0x22000004   IntellectualPropertyNotes        N
-  0x23000000   TestTarget                       N
-  0x23000002   GroupCaption                     N
-  0x23000003   CaptionText                      N
-  0x23000004   People                           N
-  0x23000007   Things                           N
-  0x2300000a   DateTimeOriginal                 N
-  0x2300000b   Events                           N
-  0x2300000c   Places                           N
-  0x2300000f   ContentDescriptionNotes          N
-  0x24000000   Make                             N
-  0x24000001   Model                            N
-  0x24000002   SerialNumber                     N
-  0x25000000   CreateDate                       N
-  0x25000001   ExposureTime                     N
-  0x25000002   FNumber                          N
-  0x25000003   ExposureProgram                  N
-  0x25000004   BrightnessValue                  N
-  0x25000005   ExposureCompensation             N
-  0x25000006   SubjectDistance                  N
-  0x25000007   MeteringMode                     N
-  0x25000008   LightSource                      N
-  0x25000009   FocalLength                      N
-  0x2500000a   MaxApertureValue                 N
-  0x2500000b   Flash                            N
-  0x2500000c   FlashEnergy                      N
-  0x2500000d   FlashReturn                      N
-  0x2500000e   BackLight                        N
-  0x2500000f   SubjectLocation                  N
-  0x25000010   ExposureIndex                    N
-  0x25000011   SpecialEffectsOpticalFilter      N
-  0x25000012   PerPictureNotes                  N
-  0x26000000   SensingMethod                    N
-  0x26000001   FocalPlaneXResolution            N
-  0x26000002   FocalPlaneYResolution            N
-  0x26000003   FocalPlaneResolutionUnit         N
-  0x26000004   SpatialFrequencyResponse         N
-  0x26000005   CFAPattern                       N
-  0x26000007   ISO                              N
-  0x26000008   Opto-ElectricConvFactor          N
-  0x27000000   FilmBrand                        N
-  0x27000001   FilmCategory                     N
-  0x27000002   FilmSize                         N
-  0x27000003   FilmRollNumber                   N
-  0x27000004   FilmFrameNumber                  N
-  0x28000000   ScannerMake                      N
-  0x28000001   ScannerModel                     N
-  0x28000002   ScannerSerialNumber              N
-  0x28000003   ScanSoftware                     N
-  0x28000004   ScanSoftwareRevisionDate         N
-  0x28000005   ServiceOrganizationName          N
-  0x28000006   ScanOperatorID                   N
-  0x28000008   ScanDate                         N
-  0x28000009   ModifyDate                       N
-  0x2800000a   ScannerPixelSize                 N
-  0x29000000   OriginalScannedImageSize         N
-  0x29000001   OriginalDocumentSize             N
-  0x29000002   OriginalMedium                   N
-  0x29000003   TypeOfOriginal                   N
+  0x21000000   FileSource                       no
+  0x21000001   SceneType                        no
+  0x21000002   CreationPathVector               no
+  0x21000003   SoftwareRelease                  no
+  0x21000004   UserDefinedID                    no
+  0x21000005   SharpnessApproximation           no
+  0x22000000   Copyright                        no
+  0x22000001   OriginalImageBroker              no
+  0x22000002   DigitalImageBroker               no
+  0x22000003   Authorship                       no
+  0x22000004   IntellectualPropertyNotes        no
+  0x23000000   TestTarget                       no
+  0x23000002   GroupCaption                     no
+  0x23000003   CaptionText                      no
+  0x23000004   People                           no
+  0x23000007   Things                           no
+  0x2300000a   DateTimeOriginal                 no
+  0x2300000b   Events                           no
+  0x2300000c   Places                           no
+  0x2300000f   ContentDescriptionNotes          no
+  0x24000000   Make                             no
+  0x24000001   Model                            no
+  0x24000002   SerialNumber                     no
+  0x25000000   CreateDate                       no
+  0x25000001   ExposureTime                     no
+  0x25000002   FNumber                          no
+  0x25000003   ExposureProgram                  no
+  0x25000004   BrightnessValue                  no
+  0x25000005   ExposureCompensation             no
+  0x25000006   SubjectDistance                  no
+  0x25000007   MeteringMode                     no
+  0x25000008   LightSource                      no
+  0x25000009   FocalLength                      no
+  0x2500000a   MaxApertureValue                 no
+  0x2500000b   Flash                            no
+  0x2500000c   FlashEnergy                      no
+  0x2500000d   FlashReturn                      no
+  0x2500000e   BackLight                        no
+  0x2500000f   SubjectLocation                  no
+  0x25000010   ExposureIndex                    no
+  0x25000011   SpecialEffectsOpticalFilter      no
+  0x25000012   PerPictureNotes                  no
+  0x26000000   SensingMethod                    no
+  0x26000001   FocalPlaneXResolution            no
+  0x26000002   FocalPlaneYResolution            no
+  0x26000003   FocalPlaneResolutionUnit         no
+  0x26000004   SpatialFrequencyResponse         no
+  0x26000005   CFAPattern                       no
+  0x26000007   ISO                              no
+  0x26000008   Opto-ElectricConvFactor          no
+  0x27000000   FilmBrand                        no
+  0x27000001   FilmCategory                     no
+  0x27000002   FilmSize                         no
+  0x27000003   FilmRollNumber                   no
+  0x27000004   FilmFrameNumber                  no
+  0x28000000   ScannerMake                      no
+  0x28000001   ScannerModel                     no
+  0x28000002   ScannerSerialNumber              no
+  0x28000003   ScanSoftware                     no
+  0x28000004   ScanSoftwareRevisionDate         no
+  0x28000005   ServiceOrganizationName          no
+  0x28000006   ScanOperatorID                   no
+  0x28000008   ScanDate                         no
+  0x28000009   ModifyDate                       no
+  0x2800000a   ScannerPixelSize                 no
+  0x29000000   OriginalScannedImageSize         no
+  0x29000001   OriginalDocumentSize             no
+  0x29000002   OriginalMedium                   no
+  0x29000003   TypeOfOriginal                   no
 
 =head3 FlashPix Operation Tags
@@ -10853,5 +20201,5 @@
   Tag ID   Tag Name                             Writable
   ------   --------                             --------
-  0x10000  OperationID                          N
+  0x10000  OperationID                          no
 
 =head3 FlashPix SummaryInfo Tags
@@ -10862,25 +20210,27 @@
   Tag ID       Tag Name                         Writable
   ------       --------                         --------
-  0x0000       Dictionary                       N
-  0x0001       CodePage                         N
-  0x0002       Title                            N
-  0x0003       Subject                          N
-  0x0004       Author                           N
-  0x0005       Keywords                         N
-  0x0006       Comments                         N
-  0x0007       Template                         N
-  0x0008       LastModifiedBy                   N
-  0x0009       RevisionNumber                   N
-  0x000a       TotalEditTime                    N
-  0x000b       LastPrinted                      N
-  0x000c       CreateDate                       N
-  0x000d       ModifyDate                       N
-  0x000e       Pages                            N
-  0x000f       Words                            N
-  0x0010       Characters                       N
-  0x0011       ThumbnailClip                    N
-  0x0012       Software                         N
-  0x0013       Security                         N
-  0x80000000   LocaleIndicator                  N
+  0x0000       Dictionary                       no
+  0x0001       CodePage                         no
+  0x0002       Title                            no
+  0x0003       Subject                          no
+  0x0004       Author                           no
+  0x0005       Keywords                         no
+  0x0006       Comments                         no
+  0x0007       Template                         no
+  0x0008       LastModifiedBy                   no
+  0x0009       RevisionNumber                   no
+  0x000a       TotalEditTime                    no
+  0x000b       LastPrinted                      no
+  0x000c       CreateDate                       no
+  0x000d       ModifyDate                       no
+  0x000e       Pages                            no
+  0x000f       Words                            no
+  0x0010       Characters                       no
+  0x0011       ThumbnailClip                    no
+  0x0012       Software                         no
+  0x0013       Security                         no
+  0x0022       CreatedBy                        no
+  0x0023       DocumentID                       no
+  0x80000000   LocaleIndicator                  no
 
 =head3 FlashPix Transform Tags
